{
  "item.wishlist.cornucopia": "Cornucopia",
  "cornucopia.not_enough_levels":"You don't have enough levels",
  "wishlist.advancements.use_cornucopia.title": "Horn of Plenty",
  "wishlist.advancements.use_cornucopia.description": "Use a cornucopia to generate food"
}
